# translation of kio_fish.po to hebrew
# KDE Hebrew Localization Project
# Translation of kio_fish.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2003 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Israel Berger <israelb@gmail.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2005-06-05 14:26+0300\n"
"Last-Translator: Israel Berger <israelb@gmail.com>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: fish.cpp:306
msgid "Connecting..."
msgstr "מתחבר..."

#: fish.cpp:554
msgid "Initiating protocol..."
msgstr "מאתחל את הפרוטוקול..."

#: fish.cpp:588
msgid "Local Login"
msgstr "התחברות מקומית"

#: fish.cpp:590
msgid "SSH Authorization"
msgstr "אישור SSH"

#: fish.cpp:685
msgid "Disconnected."
msgstr "מנותק."
